.header__banner {
  width: 100%;
  padding-top: 7px;
  padding-bottom: 7px;
  background-color: #141213;
  color: #fff;
}

.header__inner, .header__inner-item {
  display: flex;
  justify-content: space-between;
}

.header__inner-item {
  gap: 0 30px;
}

.header__banner-icon {
  display: flex;
  align-items: center;
}

.header__banner h3, a {
  font-size: 12px;
  text-decoration: none;
  color: inherit;
  font-weight: 400;
}

.header__banner svg {
  width: 18px;
  height: 18px;
  margin-right: 7px;
}

@media (max-width: 655px) {
  .header {
    display: none;
  }
}